Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "d3d5801e-1165-4061-b477-e32d8cd9dad9",
  "jobs_id": "7f3c4b56-658c-4222-ba3f-b281e215ab24",
  "user_id": "3e99d440-efef-4614-96a2-fd2a88367681",
  "date_from": "2026-10-18T08:01:17.2780189+00:00",
  "date_to": "2026-10-18T08:01:17.2780189+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-10-18T08:01:17.2780189+00:00"
}